Subject: Ticket Assigned - need escalation INVOICE
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 03:23:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation INVOICE ardra alekh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ardra alekh Bot:  Hi Ardra Alekh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669528929 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568800375            11:21 AM, 16th Jun                   badri                   Hi,  Ardra Thank you for contacting us. My name is badri , I will be happy to assist you.           11:21 AM, 16th Jun                     ardra alekh                    Hi           11:21 AM, 16th Jun                     ardra alekh                    i am unable to link my shukran card to my max acc           11:21 AM, 16th Jun                     ardra alekh                    it shows that my card is in use with another acc           11:22 AM, 16th Jun                     ardra alekh                    kindly update frm ur side           11:22 AM, 16th Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:23 AM, 16th Jun                     ardra alekh                    ok           11:24 AM, 16th Jun                     ardra alekh                    my order was delivered yesterday           11:24 AM, 16th Jun                     ardra alekh                    i just want help updating my shukran card           11:24 AM, 16th Jun                   badri                   You can contact shukran team on this number to change the personal details 8007485726           11:26 AM, 16th Jun                     ardra alekh                    ok thanku           11:27 AM, 16th Jun                   badri                   You can use this email as well [email-masked]           11:27 AM, 16th Jun                   badri                   Is there anything else I can assist you with today?           11:27 AM, 16th Jun                     ardra alekh                    yes i need another help           11:29 AM, 16th Jun                     ardra alekh                    can u tell me what is my invoice number for the purchase i made on 13th june 2021           11:29 AM, 16th Jun                     ardra alekh                    i can use that to get my shukran points           11:29 AM, 16th Jun                     ardra alekh                    i tried many numbers i found on the document that had been mailed to me as part of this purchase, but none of them seemed right           11:31 AM, 16th Jun                   badri                   Shukran point will be automatically added to your account no need for invoice           11:32 AM, 16th Jun                     ardra alekh                    but i havent linked my shukran to my max acc           11:32 AM, 16th Jun                   badri                   But you can share with me your order number so I can create an invoice from my end           11:32 AM, 16th Jun                     ardra alekh                    ok just a sec           11:33 AM, 16th Jun                     ardra alekh                    9669528929           11:33 AM, 16th Jun                   badri                   The shukran point we add to your account if  you are already linked your shukran card           11:35 AM, 16th Jun                     ardra alekh                    kindly issue invoice for my order 9669528929           11:36 AM, 16th Jun                     ardra alekh                    hello           11:39 AM, 16th Jun                   badri                   Sure we will issue the invoice and we will be in touch with you through your register email  [email-masked]           11:42 AM, 16th Jun                   badri                   Is there anything else I can assist you with today?           11:42 AM, 16th Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 AM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721908